/* ======= */
/* GENERAL */
/* ======= */

ul,ol {margin:0 0 24px 0; padding-left:22px;}
ul {list-style:square;}
li {padding-left:6px; margin-bottom:12px;}
p {margin:0 0 14px 0;}
a img,.tile img {display:block; position:relative;}
a .zoom img,.tile .zoom img {top:0;}
.wide-carousel img {margin:0; width:100%;}


/* =========== */
/* MOBILE MENU */
/* =========== */

#menu-pull {
	min-width:38px;
	min-height:29px;
	position:absolute;
	top:2px;
	right:20px;
}

#pull {
	min-width:38px;
	min-height:29px;
	display:block;
}

.pull-icon-bar:before {
	background:#fff;
	content:"";
	min-width:26px;
	min-height:3px;
	position:absolute;
	top:6px;
	right:6px;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;
}
.pull-icon-bar:nth-child(2):before {top:13px;}
.pull-icon-bar:nth-child(3):before {top:20px;}

.pull-icon-bar:nth-child(1).transform:before {
	-webkit-transform:translateY(7px) rotate(45deg);
	-moz-transform:translateY(7px) rotate(45deg);
	-ms-transform:translateY(7px) rotate(45deg);
	-o-transform:translateY(7px) rotate(45deg);
	transform:translateY(7px) rotate(45deg);
}

.pull-icon-bar:nth-child(2).transform:before {
	-webkit-opacity:0;
	-moz-opacity:0;
	-ms-opacity:0;
	-o-opacity:0;
	opacity:0;
}

.pull-icon-bar:nth-child(3).transform:before {
	-webkit-transform:translateY(-7px) rotate(-45deg);
	-moz-transform:translateY(-7px) rotate(-45deg);
	-ms-transform:translateY(-7px) rotate(-45deg);
	-o-transform:translateY(-7px) rotate(-45deg);
	transform:translateY(-7px) rotate(-45deg);
}

.main-navigation li {float:none;}

.menu {
	margin:0;
	padding:0;
	list-style-type:none;
}

.menu li {
	width:100%;
	margin-bottom:0;
	padding:0;
}

.menu a {
	/*text-transform:uppercase;*/
	padding:8px 0;
}

.sub-menu a {padding-left:20px; font-size:14px;}

.side-content .menu li {
	margin:0;
	display:block;
	width:100%;
}
.side-content .menu > li {border-bottom:3px solid #3aae6e;}

.side-content .menu a {
	font-size:24px;
	padding:16px 20px;
	background-color:#fff;
	display:block;
	font-weight:normal;
}

.side-content .menu li > a {
	color:#3b356d !important;

}

.side-content .menu ul > li > a {
	color:#818283 !important;
	font-size:20px;
	border-bottom:0px;


}

footer .menu a {
	padding:0 0 4px 0;
	margin:0;
	display:block;
}

.menu a.pull-sub {
	float:right;
	padding:0 10px 0 20px;
	margin-right:10px;
	z-index:999;
	background:url('images/mob-menu-exp.png') no-repeat center;
	height:42px;
}
.menu .expanded > a.pull-sub {
	background:url('images/mob-menu-col.png') no-repeat center;
}

#menu-side-bar.menu a.pull-sub {
	float:right;
	padding:50px 10px 20px 20px;
	margin-right:10px;
	z-index:999;
	background:url('https://www.sohahomeownership.co.uk/wp-content/uploads/2021/09/read-more-arrow.png') no-repeat center;
	background-size:250%;
}
#menu-side-bar.menu .expanded > a.pull-sub {
	background:url('https://www.sohahomeownership.co.uk/wp-content/uploads/2021/09/read-less-arrow.png') no-repeat center;
	background-size:250%;
}

.menu ul a.pull-sub {background:url('images/mob-menu-exp.png') no-repeat center;}
.menu ul .expanded > a.pull-sub {background:url('images/mob-menu-col.png') no-repeat center;}

.side-content .menu .sub-menu {display:none;}

/* =============== */
/* RESPONSIVE GRID */
/* =============== */

.section-inner {
	max-width:1200px;
	margin:0 auto;
	padding:0 20px;
	box-sizing:content-box;
	position:relative;
}

/* Clearfix */
.section-inner:after,.clearfix:after,.wpcf7-form:after {
	content:"";
	display:table;
	clear:both;
}

.s1,.s2,.s3,.s4,.s5,.s6,.s7,.s8,.s9,.s10,.s11,.s12 {
	float:left;
	box-sizing:border-box;
}
.rtl {float:right;}

.s1 {width:8.3333%;}
.s2 {width:16.6666%;}
.s3 {width:25%;}
.s4 {width:33.3333%;}
.s5 {width:41.6666%;}
.s6 {width:50%;}
.s7 {width:58.3333%;}
.s8 {width:66.6666%;}
.s9 {width:75%;}
.s10 {width:83.3333%;}
.s11 {width:91.6666%;}
.s12 {width:100%;}

.columns {-webkit-column-gap:10px; -moz-column-gap:10px; column-gap:10px;}

.columns.cs1 {-webkit-column-count:1; -moz-column-count:1; column-count:1;}
.columns.cs2 {-webkit-column-count:2; -moz-column-count:2; column-count:2;}
.columns.cs3 {-webkit-column-count:3; -moz-column-count:3; column-count:3;}
.columns.cs4 {-webkit-column-count:4; -moz-column-count:4; column-count:4;}
.columns.cs5 {-webkit-column-count:5; -moz-column-count:5; column-count:5;}
.columns.cs6 {-webkit-column-count:6; -moz-column-count:6; column-count:6;}

footer {
	padding:40px 0 40px 0;
}

.entry-footer {display:none;}

/* =============== */
/* SECTION LAYOUTS */
/* =============== */

.section {
	background-size:cover;
	background-position:center;
	padding-top:20px;
	padding-bottom:20px;
}
footer .section {text-align:left;}

.section-inner {
	padding-top:0;
	padding-bottom:0;
}

.main-site .section-inner {
	text-align:center;
}

.banner-header {
	min-height:150px;
}

.section-main .section-inner {
	padding:0;
}

.main-content,.side-content {
	padding:20px;
}

#top-bar {
	text-align:left;
}

#top-bar .section-inner {
	padding:4px 20px;
}

#header-banner {
	text-align:left;
	padding-top:20px;
	padding-bottom:20px;
}

#header-banner .section-inner {
	padding:0 20px;
}

.site-branding {margin:20px auto; max-width:250px;}
.site-branding a {display:block;}

.text-60-image-40 {
	background-size:50%;
	background-position:right;
	background-repeat:no-repeat;
	text-align:left;
}

.text-60-image-40 .section-inner {
	padding-top:0;
	padding-bottom:0;
}

.text-60-image-40 .text {
	width:100%;
	background-color:#fff;
	padding:1px 0;
	box-sizing:border-box;
}
.text-60-image-40 .text img.mobile-only {
	width:100%;
}

.tiles {
	margin:0 auto;
	padding:0 20px;
	clear:both;
	max-width:1220px;
	box-sizing:content-box;
}

.tile {
	background-size:200%;
}

.dark .tile {color:#fff;}

.tile img {
	width:auto;
	margin:0 auto;
}

.middle-cell {
	/* Remove for instragram gallery on homepage */
	/* display:table-cell; */
	padding:15px 25px;
}

#package-tiles .s1,#package-tiles .s2,#package-tiles .s3,#package-tiles .s4,#package-tiles .s5,#package-tiles .s6,#package-tiles .s7,#package-tiles .s8,#package-tiles .s9,#package-tiles .s10,#package-tiles .s11,#package-tiles .s12 {
	float:none;
	box-sizing:border-box;
}

.slick-slider {width:100%;}
.wide-carousel .slick-slider {overflow:hidden;}

.wide-carousel .slick-arrow {z-index:99; margin:0 10px;}
.wide-carousel .slick-prev {left:0;}
.wide-carousel .slick-next {right:0;}

.wide-carousel-slide {position:relative;}

.wide-carousel-slide .slide-inner {padding:50px 20px; max-width:1200px; margin:0 auto; min-height:380px;}

.wide-carousel-slide .slide-inner .slide-overlay {max-width:100%;}

.wpcf7-form p {
	width:100%;
	margin:4px 0;
	float:left;
	box-sizing:border-box;
}
.wpcf7-form p:last-of-type {float:right; width:auto !important;}

.wpcf7-form label {color:#333e47; font-size:16px;}

.wpcf7-form input[type="text"],.wpcf7-form input[type="email"],.wpcf7-form input[type="tel"],
.wpcf7-form input[type="text"]:focus,.wpcf7-form input[type="email"]:focus,.wpcf7-form input[type="tel"]:focus,
.wpcf7-form textarea {
	width:100%;
	padding:2px 14px;
	line-height:1;
	height:36px;
	border:none;
	text-align:left;
	border:1px solid #ddd;
	background:#ddd;
	color:#35506c;
}
.wpcf7-form textarea {
	padding:14px;
	height:100px;
}
.wpcf7-form input.wpcf7-submit {border:none; text-align:center; width:auto; padding:0.6em 1em;}

.wpcf7-form-control-wrap {clear:both;}

.wpcf7-recaptcha {float:left; margin-bottom:20px;}

#news .wpcf7-form label,#news .wpcf7-form input,#news .wpcf7-form select,#news .wpcf7-form textarea,
#news .contact label,#news .contact input,#news .contact select,#news .contact textarea,
#news .wpcf7-form input:focus,#news .contact input:focus {
	border:1px solid #fff;
	background:#fff;
	color:#bbb;
}

div.wpcf7-validation-errors,div.wpcf7-response-output {
	border:none;
	clear:both;
}

.wpcf7-not-valid-tip {padding-top:10px;}

.acf-map {
	width:100%;
	height:400px;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}

input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    line-height:1.3;
}

input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    line-height:1.3;
}

input::-ms-input-placeholder { /* Microsoft Edge */
    line-height:1.3;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #aaa;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #aaa;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #aaa;
}

.padding-bottom {padding-bottom:20px;}

.main-content,.side-content {text-align:left;}
.main-content img,.side-content img {width:100%;}
.side-content {
	padding-top:20px;
	clear:both;
}
.side-image .featured {margin:0; position:relative; top:-20px;}

.entry-content .featured-image {margin:0 0 20px 0;}
.entry-content .featured-image img {width:100%;}

.blog .site-main .section-inner,.archive .site-main .section-inner {max-width:1200px;}
.blog .entry-content .featured-image {background-position:center; background-size:100%; background-repeat:no-repeat;}

.page-template-accordion-sections .site-main .section-inner {max-width:1200px;}

.location-sections .section {
	background-color:#fff !important;
	text-align:left !important;
	float:left;
	padding-bottom:20px;
}
.location-sections .section div {text-align:left !important;}

.section-main .location-sections .section-inner {
	display:block;
	padding:0;
}

.team-members img {width:100%; display:block;}
.team-members > div {
	padding-top:20px;
	padding-bottom:20px;
	position:relative;
}
.team-members > div:nth-of-type(2n-1) {clear:both;}

.member-overlay {
	display:none;
	position:absolute;
	top:0;
	left:0;
	background-color:rgba(255,255,255,0.8);
	width:100%;
	height:100%;
	padding:10px;
	font-size:13px;
	overflow:hidden;
}

.member-overlay h2 {
	font-size:22px;
	padding-top:16px;
	padding-bottom:6px;
	margin-bottom:6px;
}

.member-overlay p {
	margin-bottom:0.5em;
}

.team-members > div:hover .member-overlay {display:block;}

.woocommerce-ordering {margin-bottom:30px;}
.product h2 {margin-bottom:0;}
.woocommerce-LoopProduct-link {display:block; margin-bottom:10px;}
.woocommerce th,.woocommerce td {padding:8px;}
.woocommerce h3 {background: none;}
.woocommerce label {padding-right:10px;}
.added_to_cart {display:block;}

ul.products {width:100%;}
/*
ul.products li.product .button, .woocommerce-message .button, .woocommerce .button, .product button {
	display:inline-block;
	border-radius: 3px;
	font-size: 0.75rem;
	line-height: 1;
	background: #ebd39b;
	font-size: 16px;
	color: #35506c;
	border: none;
	font-family: 'Open Sans', sans-serif;
	padding:0.6em 1em;
	font-weight: 700;
	margin: 20px 0;
}
ul.products li.product .button:hover, .woocommerce-message .button:hover, .woocommerce .button:hover, .product button:hover {
	background: #35506c;
	color: #fff;
}
*/
.product .tabs {display: none;}
.woocommerce-message, .woocommerce-info, .woocommerce-error, .woocommerce-noreviews, p.no-comments {background: none;}

.byline {display:none;}

.widget {
	margin:0;
	padding-bottom:0;
}

.hentry {margin:0;}

.footer-col {
	margin-bottom:0;
	text-align:left;
}

.twitter-widget {
	height:500px;
	overflow:hidden;
}

.alignleft {text-align:left; margin:0;}

.video-wrapper {
	position:relative;
	padding-bottom:56.25%; /* 16:9 */
	padding-top:25px;
	height:0;
	margin-bottom:2px;
}

.video-wrapper iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.padding {padding:20px; margin-bottom:0;}

.limit-width {margin:0 auto; max-width:1600px;}

.page-template-property-search .main-content.side-content-primary {padding:0;}

.clear {clear: both;}

/* Media Query: Mobile ONLY */
@media screen and (max-width:767px) {

	.mobile-small {font-size:13px;}

	#primary-menu > li:nth-of-type(1) {margin-top:10px;}

	.wide-carousel .slick-dots {display:none !important;}
	.slick-slider {padding-bottom:0;}

	#package-tiles .tile {
		display:block;
		height:auto;
		width:100%;
	}

	#header-corner-image {display:none;}

	.tablet-desktop-only {display:none !important;}

}

/* Media Query: Tablet ONLY */
@media screen and (min-width:768px) and (max-width:1099px) {

	.device-small {font-size:11px;}
	.wide-carousel .slick-dots {display:none !important;}

}

/* Media Query: Mobile & Tablet ONLY */
@media screen and (max-width:1099px) {

	h1,h2,h3,h4,h5,h6 {font-size:1.3em !important;}
	footer h2 {font-size:1.0em !important;}

}

/* Media Query: Custom */
@media screen and (min-width:480px) {
	.wide-carousel-slide .slide-inner {top:30px;}
}

/* Media Query: Non-Mobile */
@media screen and (min-width:768px) {

	.m1 {width:8.3333%;}
	.m2 {width:16.6666%;}
	.m3 {width:25%;}
	.m4 {width:33.3333%;}
	.m5 {width:41.6666%;}
	.m6 {width:50%;}
	.m7 {width:58.3333%;}
	.m8 {width:66.6666%;}
	.m9 {width:75%;}
	.m10 {width:83.3333%;}
	.m11 {width:91.6666%;}
	.m12 {width:100%;}

	.archive .m4:nth-of-type(3n-2) {clear:both;}
	.archive .m6:nth-of-type(2n-1) {clear:both;}

	.dual-col:nth-of-type(2n-1) {padding-right:20px;}
	.dual-col:nth-of-type(2n) {padding-left:20px;}
	.rtl.dual-col:nth-of-type(2n-1) {padding:0 0 0 20px;}
	.rtl.dual-col:nth-of-type(2n) {padding:0 20px 0 0;}

	.columns.cm1 {-webkit-column-count:1; -moz-column-count:1; column-count:1;}
	.columns.cm2 {-webkit-column-count:2; -moz-column-count:2; column-count:2;}
	.columns.cm3 {-webkit-column-count:3; -moz-column-count:3; column-count:3;}
	.columns.cm4 {-webkit-column-count:4; -moz-column-count:4; column-count:4;}
	.columns.cm5 {-webkit-column-count:5; -moz-column-count:5; column-count:5;}
	.columns.cm6 {-webkit-column-count:6; -moz-column-count:6; column-count:6;}

	.padding-right {padding:0 50px 0 0;}
	.padding-left {padding:0 0 0 50px;}

	#top-bar {display:block;}

	#menu-pull {top:10px;}

	.site-branding {margin:30px auto 20px auto; max-width:400px;}

	.text-60-image-40 .text {width:54%; padding-right:20px;}

	.wide-carousel-slide .slide-inner {top:10%;}

	.width-34 {
		width:75%;
	}

	.full-width .wpcf7-form p {
		width:50%;
		padding:0 20px 0 0;
		margin:10px 0 20px;
	}
	.full-width .wpcf7-form p:nth-of-type(2n) {padding:0 0 0 20px;}
	.full-width .wpcf7-form p:nth-of-type(5) {padding:0; width:100%;}
	.full-width .wpcf7-form p:nth-of-type(6) {padding:0; width:100%;}
	.full-width .wpcf7-form p:nth-of-type(7) {padding:0; width:30%; margin:0 auto; float:none;}

	.main-content .wpcf7-form p,.full-width .wpcf7-form p {
		width:50%;
		padding:0 20px 0 0;
		margin:10px 0 20px;
	}
	.main-content .wpcf7-form p:nth-of-type(2n),.full-width .wpcf7-form p:nth-of-type(2n) {padding:0 0 0 20px;}
	.main-content .wpcf7-form p:last-of-type {margin-bottom:0;}

	.mobile-only {display:none !important;}

	.team-members > div:nth-of-type(2n-1) {padding-right:20px;}
	.team-members > div:nth-of-type(2n) {padding-left:20px;}

	.team-members > div:nth-of-type(2n-1) .member-overlay {padding-right:40px;}
	.team-members > div:nth-of-type(2n) .member-overlay {padding-left:40px;}

	.tiles {padding:0 10px;}

	.tile {display:block; padding:10px;}

	#product-tiles .tiles a .tile {float:left;}
	#product-tiles .tiles a:nth-of-type(3n-2) .tile {clear:both;}
	#product-tiles .tiles a:nth-of-type(3n-2) .middle-cell {padding:0 20px 0 0;}
	#product-tiles .tiles a:nth-of-type(3n-1) .middle-cell {padding:0 10px;}
	#product-tiles .tiles a:nth-of-type(3n) .middle-cell {padding:0 0 0 20px;}

	#dual-tiles .tiles .tile {float:left;}
	#dual-tiles .tiles .tile:nth-of-type(2n-1) {clear:both;}

	#dual-tiles .tiles .tile:nth-of-type(2n-1) .middle-cell {padding:0;}
	#dual-tiles .tiles .tile:nth-of-type(2n) .middle-cell {padding:0;}

	.footer-col {margin-bottom:0; text-align: center;}
	.footer-col:first-child {padding:0 20px 0 0; text-align: left;}
	.footer-col:nth-of-type(2) {padding:0 10px; margin-bottom:0;}
	.footer-col:last-child {padding:0 0 0 20px; text-align: right;}

	.single .entry-content .featured-image {
		width:50%;
		float:right;
		padding-left:20px;
		box-sizing:border-box;
	}

	.single .entry-content .entry-content-inner {
		width:50%;
		padding-right:20px;
		box-sizing:border-box;
	}

	.main-content img.imgwidth50,.side-content img.imgwidth50 {width:50%;}
	.main-content img.imgwidth33,.side-content img.imgwidth33 {width:33.3333%;}
	.main-content img.imgwidth25,.side-content img.imgwidth25 {width:25%;}

	.location-image {float:right;}

	.page-template-sidebar-page .main-content {
		padding:20px 0;
		box-sizing:border-box;
		width:70%;
		float:left;
		border-right: 3px solid #3b356d;
	}
	.main-content.side-content-primary {
		float:right;
		width:70%;
	}
	.page-template-property-search .main-content.side-content-primary {
		min-height:2300px;
	}

	.side-content {
		width:30%;
		height:100%;
		padding:20px;
		box-sizing:border-box;
		float:right;
		clear:none;
	}
	.side-content.side-content-primary {
		float:left;
	}

}

/* Media Query: Tablet Portrait ONLY */
@media screen and (min-width:768px) and (max-width:1023px) {

	.mp1 {width:8.3333%;}
	.mp2 {width:16.6666%;}
	.mp3 {width:25%;}
	.mp4 {width:33.3333%;}
	.mp5 {width:41.6666%;}
	.mp6 {width:50%;}
	.mp7 {width:58.3333%;}
	.mp8 {width:66.6666%;}
	.mp9 {width:75%;}
	.mp10 {width:83.3333%;}
	.mp11 {width:91.6666%;}
	.mp12 {width:100%;}

	#package-tiles .tile {
		display:block;
		height:auto;
		width:100%;
	}

}

@media screen and (min-width:900px) {

	.wide-carousel-slide .slide-inner {top:16%;}

}

/* Media Query: Tablet Landscape */
@media screen and (min-width:1024px) {

	.wide-carousel .slick-slider {max-height:none; overflow:hidden;}

	.section-main .section-inner {
		padding:0 20px;
	}

	.twitter-widget {height:500px;}

	#package-tiles .tile {
		display:table-cell;
		height:auto;
	}

	.page-template-sidebar-page .main-content {width:75%;}
	.main-content.side-content-primary {width:75%;}
	.side-content {width:25%;}

}

/* Media Query: Desktop */
@media screen and (min-width:1100px) {

	.site-branding {
		margin:0 auto;
		max-width:none;
		padding-left:0;
	}

	#menu-pull,.menu-mobile-menu-container {display:none !important;}
	.main-navigation a.pull-sub {display:none !important;}

	nav .menu-main-menu-container {margin-top:13px; float:right;}
	#primary-menu {padding:0;}
	/* #primary-menu > .menu-item {margin:0 20px;} */
	#primary-menu > .menu-item {margin:0;}
	#primary-menu li .menu-item {padding:0; margin:0;}

	.menu li {width:auto;}
	.menu a {padding:6px 0;}
	.menu li li a {padding:0 10px;}

	.l1 {width:8.3333%;}
	.l2 {width:16.6666%;}
	.l3 {width:25%;}
	.l4 {width:33.3333%;}
	.l5 {width:41.6666%;}
	.l6 {width:50%;}
	.l7 {width:58.3333%;}
	.l8 {width:66.6666%;}
	.l9 {width:75%;}
	.l10 {width:83.3333%;}
	.l11 {width:91.6666%;}
	.l12 {width:100%;}

	.archive .m4:nth-of-type(3n-2) {clear:none;}
	.archive .m6:nth-of-type(2n-1) {clear:none;}

	.archive .l4:nth-of-type(3n-2) {clear:both;}

	.columns.cl1 {-webkit-column-count:1; -moz-column-count:1; column-count:1;}
	.columns.cl2 {-webkit-column-count:2; -moz-column-count:2; column-count:2;}
	.columns.cl3 {-webkit-column-count:3; -moz-column-count:3; column-count:3;}
	.columns.cl4 {-webkit-column-count:4; -moz-column-count:4; column-count:4;}
	.columns.cl5 {-webkit-column-count:5; -moz-column-count:5; column-count:5;}
	.columns.cl6 {-webkit-column-count:6; -moz-column-count:6; column-count:6;}

	.main-navigation {clear:none;}

	#header-banner .section-inner {
		padding:0 40px;
	}
	#menu-banner .section-inner {
		padding-top:1px;
		padding-bottom:1px;
	}

	.wide-carousel-slide .slide-inner {top:16%;}

	.acf-map {height:700px;}

	.footer-col {margin-bottom:0;}
	.footer-col:first-child {padding:0 20px 0 0;}
	.footer-col:nth-of-type(2) {padding:0 15px 0 10px; margin-bottom:0;}
	.footer-col:nth-of-type(3) {padding:0 10px 0 15px; margin-bottom:0; clear:none;}
	.footer-col:last-child {padding:0 0 0 20px;}

}

/* Custom Media Queries */
@media screen and (min-width:1300px) {
	.wide-carousel-slide .slide-inner {top:70px;}

	.wide-carousel .slick-prev {left:100px !important;}
	.wide-carousel .slick-next {right:100px !important;}
}